avatar

hfm/mha

  • pdk
Install and Configure MHA for MySQL
Latest version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.4.x
  • Puppet >=4.9.0 < 6.0.0
    • RedHat,
    • Scientific,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

13,260
Latest version: 972